## net.i2p.stat
Class SimpleStatDumper

    java.lang.Object
      net.i2p.stat.SimpleStatDumper

    public class SimpleStatDumper

extends java.lang.Object

Constructor Summary
`SimpleStatDumper()`

Method Summary
`(package private) static void` `dumpRate(Rate curRate, java.lang.StringBuffer buf)`
`static void` `dumpStats(I2PAppContext context, int logLevel)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleStatDumper

    public SimpleStatDumper()

Method Detail

### dumpStats

    public static void dumpStats(I2PAppContext context,
                                 int logLevel)

### dumpRate

    static void dumpRate(Rate curRate,
                         java.lang.StringBuffer buf)